.main-view{
    padding:0 1%;
}
.main-view li{
    width:50%;
    float:left;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    padding:0 0.4%;
    
    margin-bottom:1.3%;
}
.base-list-wrapper{
    background-color:#fff;
}
.main-view li .gap-right > img{
    display:block;
    width:100%;
    height:199px;
}
.fa-main-layout{
    margin-top:0;
    padding-top:50px;
}
.fa-order-list{
    margin-top:0;
}
.goods-name{
    font-size:12px;
    letter-spacing:1px;
    color: #333;
    padding:10px 3px 0 3px;
    height: 35px;
    overflow: hidden;
    text-align:justify;

}
.price-icon,.price{
    color:#ee2e3a;
}
.price-icon{
    font-size:13px;
}
.price{
    font-size:14px;
}
.double-grid-item .detail {
    height:30px;
    line-height:23px;
}
#go-top, .go-top {
    display: block;
    width: 42px;
    height: 42px;
    position: fixed;
    right: 20px;
    bottom: 64px;
    z-index: 999;
    background-image: url(http://cdn.yangkeduo.com/assets/img/go_top-005163a986.png);
    background-size: contain;
}
.go-top a{
    font-size:12px;
    color:#333;
    position:absolute;
    left:0;
    bottom:5px;
    width: 100%;
    text-align:center;

}



.pull-up-hide, .pull-up-show {
    height: auto;
    width: 100%;
    background-color: transparent;
}
.list-center .img-rotate, .list-center .img-rotate-bg {
    position: absolute;
    top: 10px;
    left: 33px;
    width: 25px;
    height: 25px;
    -webkit-animation: loading 1s linear 0s infinite;
    margin-top: 0!important;
}
.list-center .loading-text {
    line-height: 45px;
    font-weight: 400;
    font-size: 15px;
    margin-left: 30px;
}
.dropload-up, .dropload-down {
    overflow: visible;
    display: block;
}
.weui-loadmore_line {
    border-top: 1px solid #f1f1f1;
}
.weui-loadmore {
    width: 65%;
    margin: 10px auto;
    font-size: 14px;
    text-align: center;
}
.weui-loadmore {
    position: relative;
    left: 0;
    top: 0;
    width: auto;
    text-align: center;
}
.weui-loadmore_dot {
    margin: 0;
}

.weui-loadmore__tips {
    display: inline-block;
    vertical-align: middle;
}

.weui-loadmore__tips .no-more {
    padding: 0 8px;
    color: #999;
    display: block;
    width: 100px;
    margin: 0 auto;
    margin-top: -7px;
}.weui-loadmore__tips {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    background-color: #f8f8f8;
    padding: 0 12px;
}.weui-loadmore {
    width: 65%;
    margin: 1.5em auto;
    line-height: 1.6em;
    font-size: 14px;
    text-align: center;
}
.list-center .img-rotate-bg {
    
    background-size: contain;
}
.fa-main-layout{
    height: 100%;
}
.pull-up-show{
       height: 60px;
    display: list-item;
}